@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1350px){
.gNavi li a {
  
}
.headEntryBtn {
  
}
.gNaviBox {
  
}
}
@media screen and (max-width:1200px){
.gNavi li a {

	padding: 0px 10px;
}
.headEntryBtn {
 
}
.gNaviBox {
  
}
}
@media screen and (max-width:1120px){
/*	.header{
		height: 80px;
	}
	.headLogo {
  margin-top: 15px;
}
.pagePd {
  padding-top: 80px;
}
	.gNaviBox{
		display: none;
	}
	.headEntryBtn{
		display: none;
	}*/


}
@media screen and (max-width:836px){
body {
	
}
.onPc{
	display:none !important;
}
.onSmt{
	display:block !important;
}

.spMbNon{
	margin-bottom: 0px !important;
}
.spMb05{
	margin-bottom: 5px !important;
}
.spMb10{
	margin-bottom: 10px !important;
}
.spMb15{
	margin-bottom: 15px !important;
}
.spMb20{
	margin-bottom: 20px !important;
}
.spMb30{
	margin-bottom: 30px !important;
}
.spMb40{
	margin-bottom: 40px !important;
}
.spMb50{
	margin-bottom: 50px !important;
}
.spMb60{
	margin-bottom: 60px !important;
}
.spMb70{
	margin-bottom: 70px !important;
}
.spMb80{
	margin-bottom: 80px !important;
}
.spMb90{
	margin-bottom: 90px !important;
}
	.spMb100{
	margin-bottom: 90px !important;
}
	.spMb110{
	margin-bottom: 100px !important;
}
	.spMb120{
	margin-bottom: 110px !important;
}
.spMtNon{
	margin-top: 0px !important;
}
.spMt05{
	margin-top: 5px !important;
}
.spMt10{
	margin-top: 10px !important;
}
.spMt20{
	margin-top: 20px !important;
}
.spMt30{
	margin-top: 30px !important;
}
.spMt40{
	margin-top: 40px !important;
}
.spMt50{
	margin-top: 50px !important;
}
.spMt60{
	margin-top: 60px !important;
}
.spPl05{
	padding-left: 5px !important;
}
.spPl10{
	padding-left: 10px !important;
}
.spPl20{
	padding-left: 20px !important;
}
.spPl30{
	padding-left: 30px !important;
}
.spPl40{
	padding-left: 40px !important;
}
.spPl50{
	padding-left: 50px !important;
}
.spPl60{
	padding-left: 60px !important;
}
.spPlNon{
	padding-left: 0px !important;
}
.spPr05{
	padding-right: 5px !important;
}
.spPr10{
	padding-right: 10px !important;
}
.spPr20{
	padding-right: 20px !important;
}
.spPr30{
	padding-right: 30px !important;
}
.spPr40{
	padding-right: 40px !important;
}
.spPr50{
	padding-right: 50px !important;
}
.spPr60{
	padding-right: 60px !important;
}
.spPrNon{
	padding-right: 0px !important;
}
.spPb10{
    padding-bottom: 10px !important;    
}
.spPbNon{
    padding-bottom: 0px !important;    
}
.spPb05{
    padding-bottom: 5px !important;    
}
.spPb20{
    padding-bottom: 20px !important;    
}
.spPb30{
    padding-bottom: 30px !important;    
}
.spPb40{
    padding-bottom: 40px !important;    
}
.spPb50{
    padding-bottom: 50px !important;    
}
.spPb60{
    padding-bottom: 60px !important;    
}
.spPb100{
    padding-bottom: 100px !important;    
}
.spPt60{
    padding-top: 60px !important;    
}
.spPtNon{
    padding-top: 0px !important;    
}
.spPt10{
    padding-top: 10px !important;    
}
.spPt20{
    padding-top: 20px !important;    
}
.spPt30{
    padding-top: 30px !important;    
}
.spPt40{
    padding-top: 40px !important;    
}
.spText10{
    font-size: 10px !important;    
}
.spText11{
    font-size: 11px !important;    
}
.spText12{
    font-size: 12px !important;    
}
.spText13{
    font-size: 13px !important;    
}
.spText14{
    font-size: 14px !important;    
}
.spText15{
    font-size: 15px !important;    
}
.spText16{
    font-size: 16px !important;    
}
.spText18{
    font-size: 18px !important;    
}
.spText20{
    font-size: 20px !important;    
}
.spText22{
    font-size: 22px !important;    
}
.spText24{
    font-size: 24px !important;    
}
.spText26{
    font-size: 26px !important;    
}
.spText28{
    font-size: 28px !important;    
}
.spText30{
    font-size: 30px !important;    
}
.alignLeftSp{
	text-align: left !important;
}
.alignCenterSp{
	text-align: center !important;
}
.gNavi{
	display: none;
}
.gNaviBox{
		display: none;
	}
.headEntryBtn{
		display: none;
}
.header{
	height: 60px;	
}
.headLogo img {
    height: 40px;
	width: auto;
}
.headLogo{
	margin-left: 0px;
	margin-top: 0px;
	position: relative;
	top: 0px;
  left: 0px;
}
.fixColor .headLogo {
  margin-left: 10px;
	left: 0;
}
.headSnsList li a {
    width: auto;
    height: auto;
    padding: 15px 10px;
}

#menuButton {
    display: block;
    height: 60px;
    right: 0px;
    position: fixed;
    top: 0px;
    width: 60px;
	z-index: 1200;
	cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	background-color: #111;
}
#menuButton.on {
    
}

#menuButton span {
    display: block;
    background-color: #FFF;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	border-radius: 10px;
}
#menuButton span:first-child {
    top: 20px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 20px;
}
#menuButton.active span{
      
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(9px) rotate(45deg);
    -moz-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    -moz-transform: translateY(-9px) rotate(-45deg);
    -ms-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}

#overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 1100;
    background-color: #FFF;
    overflow: scroll;
    right: -110%;
    display: block;
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	-webkit-overflow-scrolling: touch;

}

#overlay.openMenu{
	right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 40px;
	width: 100%;
	margin-bottom: 0px;
    max-width: 800px;
    margin-top: 60px;
}
ul.menuSp{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
}
ul.menuSp li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
	border-bottom: #d2d2d2 1px solid;
}

ul.menuSp li a{
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 20px;
    padding: 20px 0;
    color: #111;
    font-weight: 500;
    text-decoration: none;
    padding-left: 0px;
	letter-spacing: 0.1em;
	text-align: left;
	letter-spacing: 0.03em;
  font-family: 'Oswald', sans-serif;
}
ul.menuSp li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f054';
    font-weight: 900;
    position: absolute;
    top: calc(50% - 10px);
    right: 0px;
    font-size: 12px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #111;
}

ul.menuSp li a span{
	width: 100%;
	display: block;
	font-size: 13px;
	color: #111;
font-weight: 700;
font-family: "Zen Kaku Gothic New", sans-serif;
	letter-spacing: 0;
	margin-bottom: 5px;
}

ul.menuSpSub{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 60px;
	margin-top: 30px;
}
ul.menuSpSub li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}	
ul.menuSpSub li a{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
	line-height: 2em;
	color: #111;
	padding-left: 15px;
	text-decoration: none;
	display: flex;
align-items: center;
justify-content: flex-start;
}
ul.menuSpSub li a::before{
	content: '';
	width: 8px;
	height: 1px;
	background-color: #00a395;
	position: absolute;
	top: 50%;
	left: 0;
}
ul.menuSp li:first-child{
	/*border-top: #FFF 1px solid;*/
}
ul.menuSp li:last-child{
	border-bottom: #FFF 0px solid;
}
ul.menuSpSub li a img {
  width: 14px;
  height: 14px;
  margin-left: 5px;
}
.menuSp dl {
    display: block;
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	border-bottom: #d2d2d2 1px solid;
}
.menuSp dl dt {
    display: inline-block;
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1em;
    padding: 20px 0px;
    text-decoration: none;
    color: #111;
    position: relative;
    transition-property: all;
    transition: 0.2s ease;
font-weight: 500;
    cursor: pointer;
    z-index: 10;
	letter-spacing: 0.03em;
  font-family: 'Oswald', sans-serif;
}
.menuSp dl dt::before {
    font-family: "Font Awesome 5 Free";
    content: '\f067';
    font-weight: 900;
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    top: 50%;
    margin-top: -10px;
    right: 0px;
    font-size: 12px;
    transition-property: all;
    transition: 0.2s ease;
    color: #111;
}
.menuSp dl dt span{
   /* color: #fff;
font-size: 11px;
font-family: 'Roboto', sans-serif;
	font-weight: 600;
margin-left: 10px;*/
}
.menuSp dl dt.menuOpen::before {
    content: '\f068';
   
}
.menuSp dl dd {
    display: none;
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.menuSp dl dd ol {
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	margin-bottom: 20px;
}
.menuSp dl dd ol::before {
	/*content: '';
	width: 1px;
	height: calc(100% - 28px);
	position: absolute;
	background-color: #d2d2d2;
	left: 10px;
	top: 15px;*/
}
.menuSp dl dd ol li {
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    text-decoration: none;
    color: #111;
    padding-left: 1em;
	border-bottom-width: 0;
}
.menuSp dl dd ol li a {
    color: #111;
    float: left;
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    font-size: 13px;
    line-height: 20px;
    padding: 13px 0px;
    text-decoration: none;
	font-weight: 500;
	display: flex;
	align-items: center;
	font-weight: 700;
font-family: "Zen Kaku Gothic New", sans-serif;
}
.spMenuEntryBtn {
  width: 49%;
  height: auto;
  float: left;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
}
.spMenuEntryBtn a {
  width: 100%;
  height: 60px;
  line-height: 18px;
  font-size: 16px;
  color: #772e77;
  transition-property: all;
  transition: 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 500;
  padding: 0px 0;
  position: relative;
  letter-spacing: 0.1em;
  max-width: 600px;
  text-align: center;
	display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
text-decoration: none;
	border: #772e77 2px solid;
	letter-spacing: 0.03em;
    font-family: 'Oswald', sans-serif;
}
.spMenuEntryBtn a span {
  width: 100%;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
}
.spMenuEntryBtn a span.jptext {
  width: 100%;
  font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-size: 14px;
  padding-top: 3px;
  font-style: normal;
}
.spMenuEntryBtn.t-contact a {
  /*background-color: #f6c32a;
color: #093168;*/
}
.header .box1600 .flex {
  justify-content: flex-start;
}
.whtBox {

  padding: 20px;
}

.goTopBtn.on{
	
}
.heroImage {
    height: 500px;
}

.heroInner {
  width: 100%;
  height: 100%;
  padding-left: 40px;
	padding-right: 40px;
}
.heroText {
  font-size: 24px;
	line-height: 50px;
}
.heroSubEn{
	 font-size: 13px;
	letter-spacing: 0.2em;
}
.heroTitle {
  font-size: 32px;
  
  margin-bottom: 0px;
  margin-top: 60px;
}
.secMinBoxTitle {
  
  padding: 5px 10px;
  font-size: 14px;
  
}
.boxTitle {
  font-size: 24px;
}
.bottomEntryBtn {
  width: 100%;
  height: 100px;
  padding-left: 0px;
  
}
.bizBox {
  width: 100%;
  height: auto;
  padding-left: 0px;
}

.secMinBoxTitle span {
  font-size: 11px;
  margin-left: 10px;
}
.boxTitle span {
  padding: 0 10px;
}
.boxTitle.t-36 {
  font-size: 24px;
}
.boxTitle.t-30 {
  font-size: 20px;
}
.bizBox::after {
  width: 40px;
  height: 40px;
  background-size: 12px auto;
}
.topAboutPh {
  width: calc(100% - 40px);
  height: 220px;
  margin-left: 40px;
}
.topAboutBottom {
  width: calc(100% - 0px);
  top: -50px;
  margin-bottom: -50px;
}
.topAboutBottom .whtBox {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 80px;
	padding-top: 20px;
}
.topReason {
  width: 100%;
  height: auto;
  float: left;
  align-items: flex-start;
  background-size: auto 280px;
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-bottom: 0px;
	padding-bottom: 290px;
  min-height: 300px;
}
.moreBtn a, .moreBtn span {
  width: 100%;
  line-height: 40px;
  font-size: 16px;
  max-width: 200px;
}
.moreBtn a:hover{
	
}
.moreBtn.spCenter{
    justify-content: center !important;
}
.bottomRightMore {
  width: 160px;
  
}
.bottomRightMore a {
  line-height: 40px;
  font-size: 16px;
  padding-left: 20px;
  max-width: 160px;
  background-size: 12px auto;
  background-position: 94% center;
}
.topReasonImg {
  width: calc(100% - 20px);
  height: 200px;
}
.topReasonImg.t02 {
  margin-left: 20px;
}
.halfBox {
  width: 100%;
}
.flex.sp-reverse{
	flex-direction: column-reverse;
}
.footBox {
  padding-top: 0px;
  padding-bottom: 40px;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing: border-box;
}
.footInfo {
  width: 100%;
}
.footMenu {
  display: none;
}
.footLogo img {
  width: auto;
  height: 40px;
}
.bottomMenu ul li a {
  font-size: 11px;
  line-height: 20px;
}
.copyright {
  font-size: 11px;
  line-height: 20px;
	text-align: left;
	width: 100%;
	margin-top: 10px;
}
.scrollBar {
  right: 30px;
	bottom: 36px;
}
.entryInner .secTitle {
  font-size: 28px;
}
.entryInner .secTitle span {
  font-size: 14px;
	padding-left: 5px;
}
.bottomEntryBtn::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0px;
  border-top: 3px solid #772e77;
  border-right: 3px solid #772e77;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
  transition-property: all;
  transition: 0.2s ease;
}
.bottomEntryBtn:hover{
	opacity: 1;
	background-color: rgba(0,0,0,0.0);
}
.bottomEntryBtn:hover::before{
	right: 10px;
}
.newsList {
  padding-top: 0px;
  padding-bottom: 0px;
}
.newsList dl {
  border-bottom: #d2d2d2 1px dotted;
  padding: 20px 0;
}
.newsList dl:last-child {
	border-bottom: #d2d2d2 0px dotted;
}
.newsList dl dt {
  width: 100%;
  font-size: 12px;
  line-height: 26px;
  letter-spacing: 0;
}
.newsList dl dd {
  width: 100%;
  font-size: 13px;
  line-height: 1.6em;
}

.spMenuLogo{
	width: auto;
	height: auto;
	position: fixed;
	top: 19px;
	left: 20px;
	display: none;
}
.spMenuLogo img{
	width: auto;
	height: 22px;
}
.pagePd {
  padding-top: 60px;
}

.box50.w-spFull,.box40.w-spFull,.box60.w-spFull,.box30.w-spFull,.box70.w-spFull{
	width: 100%;	
}
.box40.w-sp50{
	width: 50%;	
}

ul.dotList li {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: relative;
  float: left;
  font-size: 13px;
  line-height: 1.6em;
  padding-left: 16px;
  margin-bottom: 6px;
}
ul.dotList li::before {
  width: 6px;
  height: 6px;
  top: 8px;
}
.greyBox {
  padding: 20px;
}

.boxTitle.t-24 {
  font-size: 18px;
}
.column3 .pdBox {
  width: 100%;
}
.lineSubTitle.t-24 {
  font-size: 16px;
}
.pdInfo .text18{
	font-size: 14px;	
}
.lineBox {
  padding: 20px;
}




.bc {
  font-size: 10px;
}
.companyList {
  padding-bottom: 0px;
  margin-bottom: 20px;
  padding-top: 20px;
}
.companyList dl {
  
  padding-bottom: 20px;
  margin-bottom: 20px;

}
.companyList dl dt {
  width: 100%;
  font-size: 13px;
  line-height: 2em;
	margin-bottom: 0px;
}
.companyList dl dd {
  width: 100%;
  font-size: 13px;
  line-height: 1.8em;
  padding-left: 0px;
}
.mapBox iframe {
  width: 100%;
	height: 240px;
}

.ceoName {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.05em;
}
.whtBox.p-history {
  padding: 20px 20px;
  top: 0px;
}
.historyList dl dt {
  width: 70px;
  letter-spacing: 0.05em;
  font-size: 16px;
  line-height: 1;
  padding-left: 20px;
  padding-top: 5px;
}
.historyList dl dd {
  width: calc(100% - 70px);
  padding-bottom: 20px;
  margin-bottom: 20px;
	padding-top: 0;
	top: -1px;
}
.historyList dl dd .text16{
	font-size: 13px;
}
.historyList dl dd p {
  margin-bottom: 5px;
  position: relative;
  box-sizing: border-box;
  padding-left: 30px;
  font-size: 13px;
}
.postBox {
  padding-bottom: 20px;
  padding-top: 20px;
}
.postBox p {
  font-size: 13px;
  box-sizing: border-box;
  position: relative;
  line-height:1.8em;
  margin-bottom: 20px;
  margin-top: 5px;
  display: inline-block;
}
a.prevBtn{
font-size: 14px;
}
a.nextBtn{
font-size: 14px;
}
.topReasonImg.rec01{
	margin-left: 20px;	
}
ul.dotList li.t-min {
  font-size: 13px;
}
ul.dotList li.t-min::before {
  top: 8px;
  left: 0;
}

ol.policyText li {
  font-size: 13px;
  line-height: 2.0;
  margin-bottom: 20px;
}
.sitemapLink {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 30px;
}
.sitemapSubLink {
  margin-bottom: 20px;
}
.sitemapSubLink li {
  width: 100%;
  margin-bottom: 10px;
}
.sitemapSubLink li a {
  font-size: 13px;
}
#loader {
    width: 200px;
    height: auto;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: calc(50% - 100px);
    left: calc(50% - 100px);
   
    z-index: 11100;
}
.bottomSankaku {
  height: 30px;
  background-size: 100% 30px;
}
.topSankaku{
	height: 30px;
  background-size: 100% 30px;	
}
.bgBorderBlue::before {
  height: 20px;
  top: calc(50% - 10px);
}
.bgBorderBlue::after {
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
}
.bizBoxTitle {
  font-size: 18px;
  bottom: 10px;
  left: 10px;
  padding: 0px 15px;
}
.bgBluePd::before {
  width: calc(100% - 0px);
  left: 0px;
}
.ls100Sp{
	letter-spacing: 0.1em !important;
}
.ls200Sp{
	letter-spacing: 0.2em !important;
}
.bgGreyPd::before {
  width: 100%;
  left: 0px;
}
.box1280.t-lineGrn {
  border: #79b725 0px solid;
}
.susBox {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 40px;
}
.recruitLeftTitle {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 10;
  margin-top: 120px;
}
.recruitRightPh {
  width: 100%;
  margin-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
}
.bgHalfGrn::before {
  width: 100%;
  height: 50%;
  right: 0;
  bottom: 0;
}
.recruitTopTItle {
  font-size: 24px;
  top: 61px;
  left: 0;
}
.entryInner .text36Center{
	font-size: 24px;
}
.entryInner .text16Center{
	font-size: 14px;
}
.moreBtn.t-min span{
	margin-left: 0px;
}
.bottomEntryBtn .entryInner .spMb30{
	margin-bottom: 20px !important;
}
.goTopBtn {
  width: 50px;
  height: 50px;
}
.goTopBtn::before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 0px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: rotate(-45deg);
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 6px);
}
.pageHead {
  margin-top: 60px;
  height: 180px;
}
.hamonCircle{
	display: none;
}
.bgAreamap{
	background-image: none;
}
.blueBgBox {
  width: 100%;
  padding: 20px;
  
}
.taishinBox {
  width: 100%;
  margin-bottom: 10px;
	padding: 15px;
}
.bizMenu {
  width: 100%;
  padding: 30px 0px;
  transition-property: all;
  transition: 0.2s ease;
  border-right: #FFF 0px solid;
	border-bottom: #FFF 1px solid;
}
.bizMenu.nonBd {
	border-bottom: #FFF 0px solid;
}
.mokutekiBox {
  width: 100%;
  padding: 20px;
  margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
}
.kouhouBpx {
  width: 100%;
  padding: 20px;
  margin-bottom: 10px;
}
.kouhouPh {
  width: 100%;
 margin-bottom: 10px;
}
.kouhouText {
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding-left: 0px;
}
.flowList dl {
  width: 100%;
  padding: 20px;
  margin-bottom: 60px;
}
.flowList dt {
  width: 100%;
	margin-bottom: 10px;
}
.flowList dd {
  width: 100%;
}
.flowList .dotList li {
  font-size: 14px;
  font-weight: 600;
}
.flowList .dotList li::before {
  top: 8px;
}
.barTitle {
  font-size: 18px;
  padding: 5px 15px;
}
table.workTbl th {
  font-size: 11px;
  padding: 10px 5px;
}
table.workTbl td {
  padding: 5px 5px;
  font-size: 11px;
  line-height: 1.4em;
}
.exBox {
  width: 100%;
  margin-bottom: 60px;
}
.barTitle.t-grn {
  font-size: 16px;
  padding: 3px 15px;
  border-radius: 4px;
}
.sdgBox {
 
  margin-bottom: 40px;
}
.companyMenu li {
  width: 49%;
  margin-bottom: 5px;
}
.companyMenu li a {
	font-size: 13px;
}
.companyList dl dd .dotList li {
  font-size: 13px;
  font-weight: normal;
}
.companyList dl dd .dotList li::before {
  top: 8px;
}
.heroCompanyImg{
	width: 200px;
	bottom:80px;
	right: 20px;
	
}
.heroCompanyImg img{
	width: 100%;
	height: auto;
	max-width: 200px;
	float: right;
	filter: drop-shadow(0px 0px 10px #FFF);
}
	
.video-wrap {
  width: 100%;
  height: 500px;

}
	
.heroTextImg {
  width: 100%;
  position: relative;
  top: -10px;
	
}
.heroTextImg img {
  width: 100%;
  height: auto;
  filter: drop-shadow(1px 0px 10px rgba(0, 0, 0, 0.8));
	max-width: 360px;
}
.secWhtRight {
  width: 100%;
  height: 40px;
  top: -40px;
  z-index: 100;
  margin-bottom: -20px;
}
.secWhtLeft{
	width: 100%;
  height: 40px;
	position: relative;
	top: -40px;
	z-index: 100;
	margin-bottom: -20px;
}
.topRecLeft {
  width: 100%;
  float: left;
  box-sizing: border-box;
  position: relative;
  padding-right: 60px;
  display: none;
}
.topRecRight {
  width: 100%;
}
.section-lineup .inner {
  margin: 0 auto;
  width: 100%;
  max-width: 360px;
  padding-left: 0px;
  padding-right: 0px;
  box-sizing: border-box;
}
.footBottom {
  padding-top: 40px;
  padding-bottom: 40px;
}
.ph100.t-e0 img {
  max-width: 240px;
  float: none;
}
.slick-slide {
  box-sizing: border-box;
  padding: 0px 5px;
}
.secTitle {
  font-size: 24px;
}
.secTitle span {
  font-size: 14px;
  padding-left: 5px;
}
.secTitle.t-min {
  font-size: 22px;
}
.secTitle.t-min span {
  font-size: 13px;
  padding-left: 5px;
}
.topLeftImg {
  width: 100%;
  height: 180px;
}
.secGreyBoth {
  width: 100%;
	height: 40px;
  top: -40px;
  margin-bottom: -40px;
}
.pdTopCate {
  height: auto;
  padding: 20px;

}
.pdPuBox {
  width: 100%;
  margin-bottom: 20px;
}
.pdLeft {
  width: 100px;
  float: left;
  box-sizing: border-box;
  position: relative;
	margin-top: 5px;
}
.pdRight {
  width: calc(100% - 100px);
  padding-left: 20px;
  padding-bottom: 0px;
}
.pdSubBtn {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  position: relative;
  bottom: 0;
  left: 0px;
	margin-top: 10px;
	float: left;
}
.pdRight .text14 {
  line-height: 1.4em;
}
.pdPuBox.t-half {
  width: 100%;
}
.bgAreaMap {
  width: 100%;
  background-image: none;

}
.supplierList li {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}
.column3Box {
  width: 100%;
}
.bizBgBox {
  width: 100%;
  padding-right: 0px;
  padding-bottom: 20px;
}
.bgImage {
  width: 100%;
  height: auto;
  position: relative;
  display: block;
  z-index: 0;
  padding-bottom: 0px;
}
.bgImage::before {
	width: calc(100% - 20px);
  height: 100%;
 background-size: auto 200px;
}
.bgImage.t-procure::before,.bgImage.t-tec::before,.bgImage.t-trad::before,.bgImage.t-service::before {
  display: none;
}
.secImg {
  height: 160px;
}
.checkList li {
  font-size: 13px;
  line-height: 1.6em;
  padding-left:26px;
  background-image: url("../images/icon_check.png");
  background-size: 18px 18px;
  background-position: left 2px;
  background-repeat: no-repeat;
}
.column4Box{
	width: 50%;
}
.pdPageWrapper {
  width: 100%;
}
.pdPageWrapper .pdTopCate {
  width: 100%;
  height: 190px;
  padding-left: 20px;
}
.moreBtn.spMin a{
	max-width: 140px;
  height: 40px;
  font-size: 13px;
}
.puPdBox {
  width: 100%;
  padding: 20px;
  margin-bottom: 10px;
	padding-bottom: 30px;
}
.puPdBox.aLink::before {
  width: 20px;
  height: 20px;
  bottom: 15px;
  right: 15px;
  background-size: 8px 8px;
}
.w-100px{
	width: 100px !important;	
}
.w-100px02{
	width: calc(100% - 100px) !important;	
}
.cateTitle span.number {
  font-size: 28px;
  left: 0;
  bottom: -2px;
}
.cateTitle {
  font-size: 18px;
  padding-left: 40px;
}
.itemList {
  padding-left: 0px;
}
.itemList li {
  font-size: 13px;
}
.itemList li::before {
  top: 11px;
}
.comInfo {
  padding: 20px;
}
.comInfo dt {
  width: 140px;
	margin-bottom: 10px;
}
.comInfo dd {
  width: 100%;
  padding-left: 0px;
}
.company3Box.w-spFull{
	width: 100%;	
}
.company3Box{
	width: calc(100% - 60px);
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 40px;
}
.company3Box::before {
  content: '';
  width: 18px;
  height: 18px;
  bottom: 15px;
  right: 0;
  background-size: 8px 8px;
}
.numberList li {
  font-size: 13px;
  line-height: 2em;
  padding-left: 30px;
  margin-bottom: 2em;
}
.numberList span.number {
  font-size: 18px;
  top: 2px;

}
img.officeImg{
	max-width: 120px;	
}
img.yamayoImg{
	max-width: 120px !important;	
}
.box60.w-spOfficeLeft{
	width: calc(100% - 120px);
	padding-left: 0;
}
.box40.w-spOfficeRight{
	width: 120px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 10px;
}
.mapBox iframe{
	height: 200px;
}
.box40.tankLeft{
	width: 200px;
	padding-right: 20px;
	margin-bottom: 20px;
}
.box60.tankRight{
	width: 100%;	
}
.effortBox {
  padding: 15px 15px;
  background-color: rgba(119,46,119,0.05);
  border-radius: 16px;
}
.importFlow dl{
	padding:  20px 20px;
	border: #333 2px solid;
	margin-bottom: 20px;
}
.importFlow dl::before{
	content: '';
	width: 2px;
	height: 20px;
	border-left: #772e77 4px solid;
	position: absolute;
	bottom: -22px;
	left: calc(50% - 2px);
}
.importFlow dl.dotFLow{
	margin-bottom: 60px;
}
.importFlow dl.dotFLow::before{
	border-left: #772e77 4px dotted;
	height: 60px;
	bottom: -62px;
}
.importFlow dl:last-child::before{
	display: none;
}
.importFlow dl dt{
	width: 60px;
}
.importFlow dl dt img{
	width: 60px;
	height: 60px;
}
.importFlow dl dd{
	width: calc(100% - 60px);
	padding-left: 20px;
}
.importFlow dl dd .text20{
	font-size: 16px;
	margin-bottom: 5px;
}
.importFlow dl dd .text16{
	font-size: 13px;
	line-height: 1.6em;
}
.secGreyLeft {
  width: 100%;
  height: 40px;
  border-radius: 40px 0 0 0;
  position: relative;
  top: -40px;
  z-index: 100;
  margin-bottom: -40px;
}
.p-top .column4Box{
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.p-top .column4Box .dotList.t-min li {
  margin-bottom: 2px;
  font-size: 13px;
}
.p-top .column4Box .dotList.t-min {
  min-height: auto;
}
.secTitle.t-exmin {
  font-size: 22px;
}
.secTitle.t-exmin span {
  font-size: 12px;
}
dl.atList {
  padding: 20px 20px;
  margin-bottom: 10px;
}
dl.atList dt {
  width: 100%;
}
dl.atList dd {
  width: 100%;
  padding-top: 5px;
}
.bottomEntryBtn.t-bottom {
  border: #772e77 1px solid;
  padding-left: 20px;
  height: 100px;
}
.bottomEntryBtn.t-bottom::before {
	right: 20px;
}
.bottomEntryBtn.t-bottom .secTitle{
	font-size: 22px;
}
/*202409*/
.numberList.t-peret li{
	font-size: 16px;
	padding-left: 30px;
	margin-bottom: 10px;
	line-height: 1.8;
}
.numberList.t-peret span.number {
  left: 0;
  top: 5px;
}
.box30.w-sp50{
	width: 50%;	
}
}
